slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPSJDSetKrylovStart

Activates or deactivates starting the searching subspace with a Krylov basis.

### Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSJDSetKrylovStart(EPS eps,PetscBool krylovstart)

Logically Collective

### Input Parameters

| eps | - the eigenproblem solver context
| krylovstart | - boolean flag

### Options Database Key

| -eps_jd_krylov_start | - Activates starting the searching subspace with a Krylov basis

### See Also

EPSJDGetKrylovStart()

### Level

advanced

### Location

src/eps/impls/davidson/jd/jd.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages